Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 06:31:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Imtiaz Shaik                    Hi  I have a order no 8194292071 which is still not delivered yet           10:14 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:14 AM, 10th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 AM, 10th Nov                     Imtiaz Shaik                    1           10:14 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Hello Imtiaz Shaik , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:14 AM, 10th Nov                     Imtiaz Shaik                    1           10:14 AM, 10th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           10:14 AM, 10th Nov                     Imtiaz Shaik                    8194292071           10:14 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1108220002782    You can also easily track your order from My Account > Order History.             10:14 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:14 AM, 10th Nov                     Imtiaz Shaik                    2           10:15 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:15 AM, 10th Nov                     Imtiaz Shaik                    1           10:15 AM, 10th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           10:15 AM, 10th Nov                     Imtiaz Shaik                    [email-masked]           10:16 AM, 10th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:16 AM, 10th Nov                   Sohaib                   Hi Imtiaz ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:18 AM, 10th Nov                     Imtiaz Shaik                    Hello Mr. Sohaib           10:19 AM, 10th Nov                     Imtiaz Shaik                    My order 8194292071 still not delivered yet           10:19 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:20 AM, 10th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +96598812509           10:24 AM, 10th Nov                     Imtiaz Shaik                    Yes           10:24 AM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. as we have informed them to arrange the delivery priority basis           10:26 AM, 10th Nov                     Imtiaz Shaik                    Thanks appreciate your response           10:27 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           10:28 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238329